Jump to content
  • entry
    1
  • comment
    1
  • views
    2

Will Microsoft .NET Framework 4.0 work for the world of AI installer?


rschneider

10 views

 Share

Will Microsoft .NET Framework 4 work for the world of AI installer? I tried it and i had a package installation problem not sure if its because I dont have the framework 2.0 installed. I would install it but it wont let me because i have windows 7 premium 64 bit instead of 32 bit. Is there any way around this?
 Share

1 Comment


Recommended Comments

×
×
  • Create New...